# SMASH-3.2
# Branch   : HEAD
# System   : Linux-5.10.0-30-amd64
# Compiler : GNU 11.4.0
# Build    : Release
# Date     : 2025-03-04T17:08:26
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 100.0
  Randomseed: 945729477375217797
  Nevents: 1
  Testparticles: 10
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Oscar2013_bin]
    Print_Start_End: False
  Particles:
    Format: [Oscar2013_bin]
    Only_Final: No
Collision_Term:
  Two_to_One: True
  Strings: False
  Force_Decays_At_End: False
  Collision_Criterion: Stochastic
  Multi_Particle_Reactions: [Deuteron_3to2]
  Included_2to2: [Elastic, NN_to_NR, NN_to_DR, KN_to_KN, Strangeness_exchange, NNbar]
  Only_Warn_For_High_Probability: True
  Total_Cross_Section_Strategy: BottomUp
  Pseudoresonance: None
Modi:
  Box:
    Length: 10.0
    Temperature: 0.155
    Start_Time: 0.0
    Initial_Condition: thermal momenta
    Init_Multiplicities:
      211: 50
      111: 50
      -211: 50
      2212: 50
      2112: 50
      -2212: 50
      -2112: 50
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ  0.138  7.7e-9 -      111     211\nN  0.938  0      +     2112     2212\nd  1.8756 0      + 1000010020\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\n"
